#alert{
  color: #fff;
  font-size: 15px;
}

.alert-icon {
  color: red;
  width: 25px;
  height: 25px;
  background-color: #fff;
  border-radius: 50%;
  font-size: 15px;
  line-height: 1em;
}

.projet-alert {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border:0;
  color: #fff;
  font-weight: 500;
  font-size:13px;
  display:flex;
  justify-content: center;
  line-height: 35px;
  font-family: 'Roboto', sans-serif;
}

.accordion-button::after {
  display:none;
}

.accordion-collapse.liste-projet {
  padding: unset;
}

.accordion-item button.liste-projet {
  padding: unset;
}

.accordion-item button.liste-projet p {
  color: #858585;
}

.accordion-button:not(.collapsed), .accordion-button:focus, .accordion-item:nth-child(even) .accordion-button {
  background-color: unset!important;
}

.accordion-body.liste-projet {
  border: unset!important;
  padding: unset;
}

.accordion-item .accordion-button:not(.collapsed) span.plan-title {
  color: #A9C4EB;
}

.accordion-collapse {
  padding: 15px 150px 15px 150px !important;
}

.modal h4 {
  font-family: Roboto, sans-serif;
  color: #A9C4EB;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase!important;
}

.modal .btn-danger {
  background-color: unset;
  color: #A9C4EB;
  border-color: transparent!important;
}

.modal-body{
  color: #b7b5b5;
}

.modal span{
  text-transform: uppercase!important;
  font-weight: 300;
}

.ellipsis {
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis!important;
}

.ellipsis.long {
  max-width: unset;
}



.modal .bug-obsolete, .modal .date, .modal .assign-to {
  display: block;
  border-color: #51bfa6;
  height: 25px;
}

.modal .date {
  width: 80px;
}

.assign-to {
  color: #FFB570!important;
  font-size: 25px!important;
  height: 20px!important;
}


.chiffres-cle {
  font-size: 15px;
  color: #858585;
  background-color: #FAFAFA;
}

.chiffres-item.red {
  color: red;
}

.chiffres-item.green {
  color: yellowgreen;
}

@media (max-width: 1500px) {
  #graphs {
    flex-direction: column !important;
  }
}

@media (max-width: 992px) {
  .accordion-item button.liste-projet {
    padding: unset!important;
  }
}

@media (max-width: 622px) {
  .accordion-item button.liste-projet {
    padding: unset!important;
  }

  .graphs {
    display: block !important;
  }
}
